@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');

/* Color FONDO BACK IMAGE */
.spechead .backima {background:url("http://img.rtve.es/css/rtve.2018.rtve/defensor-TE_SDEFENS/i/TE_SDEFENS.bg.cab.png") center center repeat;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;margin-top:-3.5rem;left:50%;margin-left:-15.8rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead .blindBox .active a span:after {background:#ed6c1d;}